Bug 733640

Summary: python-tg-devtools-2.2.2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: python-tg-devtoolsAssignee: Luke Macken <lmacken>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: a.badger, lmacken, pfrields
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-04-27 03:08:48 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2011-08-26 10:45:42 UTC
Latest upstream release: 2.1.2
Current version in Fedora Rawhide: 2.1.1
URL: http://pypi.python.org/packages/source/t/tg.devtools

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-09-29 10:49:21 UTC
Latest upstream release: 2.1.3
Current version in Fedora Rawhide: 2.1.1
URL: http://pypi.python.org/packages/source/t/tg.devtools

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2011-10-03 10:46:09 UTC
Latest upstream release: 2.1.3a
Current version in Fedora Rawhide: 2.1.1
URL: http://pypi.python.org/packages/source/t/tg.devtools

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2011-12-13 11:42:49 UTC
Latest upstream release: 2.1.4
Current version in Fedora Rawhide: 2.1.1
URL: http://pypi.python.org/packages/source/t/tg.devtools

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2012-04-07 10:51:03 UTC
Latest upstream release: 2.1.5
Current version in Fedora Rawhide: 2.1.1
URL: http://pypi.python.org/packages/source/t/tg.devtools

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2012-08-24 08:43:16 UTC
Latest upstream release: 2.2.0
Current version in Fedora Rawhide: 2.1.1
URL: http://pypi.python.org/packages/source/t/tg.devtools

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 6 Upstream Release Monitoring 2013-01-24 11:46:54 UTC
Latest upstream release: 2.2.1
Current version in Fedora Rawhide: 2.1.1
URL: http://pypi.python.org/packages/source/t/tg.devtools

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 7 Upstream Release Monitoring 2013-02-03 11:05:05 UTC
Latest upstream release: 2.2.2
Current version in Fedora Rawhide: 2.1.1
URL: http://pypi.python.org/packages/source/t/tg.devtools

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 8 Fedora Update System 2013-04-08 22:58:25 UTC
python-tg-devtools-2.3.0-0.1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-tg-devtools-2.3.0-0.1.fc19

Comment 9 Fedora Update System 2013-04-09 17:03:26 UTC
Package python-tg-devtools-2.3.0-0.1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-tg-devtools-2.3.0-0.1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-5227/python-tg-devtools-2.3.0-0.1.fc19
then log in and leave karma (feedback).

Comment 10 Fedora Update System 2013-04-17 16:29:06 UTC
Package python-tg-devtools-2.3.0-0.2.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-tg-devtools-2.3.0-0.2.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-5227/python-tg-devtools-2.3.0-0.2.fc19
then log in and leave karma (feedback).

Comment 11 Fedora Update System 2013-04-27 03:08:49 UTC
python-tg-devtools-2.3.0-0.2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.